/* ------------------------------
General Styles
--------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');

html {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, Arial, Helvetica, sans-serif;
  color: #222222;
  font-size: 62.5%;
  scroll-padding-top: 70px;
  box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: #fff;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

main {
  display: flex;
  flex-flow: column;
}

ul, ul li, ol, ol li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1.6rem;
  line-height: 1.75;
  font-weight: 400;
}

a {
  font-size: 1.6rem;
  text-decoration: none;
  color: #222222;
  cursor: pointer;
  word-wrap: break-word;
}

select {
  -webkit-appearance: none;
  /* Chrome および Safari でデフォルトスタイルを解除 */
  -moz-appearance: none;
  /* Firefox でデフォルトスタイルを解除 */
}

/* ----------------------------
メディアクエリ
------------------------------ */
/*
SPファーストで記述

幅768px以下 スマホサイズ

@media screen and (min-width:768px) and (max-width:1000px)
幅769px以上1000px以下 タブレットサイズ

@media screen and (min-width:1024px)
幅1025px以上〜 PCサイズ-- */
.sp {
  display: block !important;
}

.pc {
  display: none !important;
}


@media screen and (min-width:768px) {
  .sp {
    display: none !important;
  }

  .pc {
    display: block !important;
  }
}

/* ----------------------------
font
------------------------------ */
h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0;
}

p {
  font-size: 1.6rem;
  line-height: 1.75;
  font-weight: 400;
}

p a {
  text-decoration: underline;
  color: #006E47;
  cursor: pointer;
  word-wrap: break-word;
}

/* ------------------------------
Transition elsements
------------------------------ */
a, button {
  -webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.button:hover {
  cursor: pointer !important;
}

a:hover {
  opacity: 0.7;
  cursor: pointer !important;
}

/* ------------------------------
campaign-page
------------------------------ */
.campaign-head-area{
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

.campaign-head-area p{
  width: calc(100% - 32px);
  margin: 24px auto 0;
}

.campaign-cnt-area{
  width: calc(100% - 32px);
  max-width: 980px;
  margin: 40px auto 0;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.campaign-cnt h2{
  font-size: 2.4rem;
  line-height: 1;
  font-weight: 700;
  padding: 0 0 0 12px;
  margin: 0 auto 16px;
  position: relative;
}

.campaign-cnt h2::before{
  display: block;
  content: '';
  width: 4px;
  height: 100%;
  position: absolute;
  left: 0;
}

.dhbk .campaign-cnt h2::before{
  background: #005032;
}

.taikobank .campaign-cnt h2::before{
  background: #0b144d;
}

.campaign-cnt ol,
.campaign-cnt ul{
  margin: 16px auto 0;
}

.campaign-cnt ol li,
.campaign-cnt ul li{
  margin: 8px auto 0;
}

.dhbk .campaign-cnt ol h3{
  background: #b2ddb2;
  color:#005032;
  padding: 4px 8px 4px 16px;
  border-radius: 50px;
  margin: 16px auto 8px;
}

.taikobank .campaign-cnt ol h3{
  background: #b6cde9;
  color:#0b144d;
  padding: 4px 8px 4px 16px;
  border-radius: 50px;
  margin: 16px auto 8px;
}

.campaign-cnt ul li .strong{
  text-decoration: underline;
  font-weight: 700;
}

.campaign-cnt .note li{
  font-size: 1.4rem;
  margin: 4px auto 0;
}

.campaign-cnt .attention li{
  list-style: disc;
  margin: 0 0 0 16px;
}

.btn-area{
  width: calc(100% - 32px);
  max-width: 980px;
  margin: 80px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}

.btn{
  width: 100%;
  max-width: 320px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  padding: 16px 24px;
  border: 2px solid;
}

.dhbk .form-btn{
  color:#005032;
  border-color:#005032;
  border-radius: 50px;
}

.taikobank .form-btn{
  color:#0b144d;
  border-color:#0b144d;
  border-radius: 50px;
}

.back-btn{
  background: #CCCCCC;
  border-color: #CCCCCC;
  color: #767676;
}

.campaign-end-notice{
  position: sticky;
  top: 0;
  z-index: 100;
  width: 100%;
  padding: 12px 16px;
  text-align: center;
}

.campaign-end-notice h1{
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 700;
}

.dhbk .campaign-end-notice{
  background: #f37748;
}

.taikobank .campaign-end-notice{
  background: #f37748;
}
